.legales {
  margin-block: 24px 32px;
}

.legales h2,
.legales h3,
.legales h4,
.legales h5,
.legales h6 {
  font-family: var(--ffSBo);
  line-height: normal;
}

.legales h2 {
  font-size: 1.5rem;
}

.legales h3 {
  font-size: 1.25rem;
}

.legales h4,
.legales h5,
.legales h6 {
  font-size: 1.125rem;
}

@media (width > 991px) {
  .legales {
    margin-block: 40px 56px;
  }
}
